body {
  background-color: #fff;
  font-family: Roboto, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

.navigation-menu {
  height: 100px;
  margin-top: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-left: 0px;
  float: left;
  background-color: transparent;
}

.brand-link {
  width: 100px;
  height: 10vh;
  background-image: url('../images/siebel.png');
  background-position: 50% 50%;
  background-size: 100px;
  background-repeat: no-repeat;
}

.brand-link.siebel-scholar-image {
  width: 180px;
  height: 10vh;
  background-image: url('../images/siebel_scholars-clear.png');
  background-size: 170px;
}

.navigation-bar {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  height: 100px;
  min-height: 100px;
  background-color: rgba(0, 0, 0, .75);
}

.navigation-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100px;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.menu-link {
  height: 100px;
  padding: 0px 8px;
  border-top: 10px solid transparent;
  color: #83b9b5;
  font-size: 16px;
  line-height: 80px;
  font-weight: 500;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.menu-link:hover {
  color: rgba(131, 185, 181, .8);
}

.menu-link.w--current {
  height: 100px;
  padding-top: 0px;
  padding-bottom: 0px;
  border-top: 10px solid #83b9b5;
  color: #83b9b5;
  line-height: 80px;
}

.content-section {
  position: relative;
  height: 70vh;
  min-height: 600px;
  background-image: none;
}

.content-section.venue {
  height: auto;
  min-height: 600px;
  padding-top: 10vh;
  padding-bottom: 10vh;
  background-image: url('../images/website_blackout_page-v2.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.content-section.hero {
  height: auto;
  padding-top: 100px;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .15), rgba(0, 0, 0, .15)), url('../images/website_blackout_page-v2.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .15), rgba(0, 0, 0, .15)), url('../images/website_blackout_page-v2.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.content-section.hero.hero-faq {
  padding-top: 2vh;
  padding-bottom: 16vh;
}

.content-section.conference {
  height: auto;
  margin-top: -10vh;
  padding-top: 4vh;
  background-image: -webkit-linear-gradient(270deg, hsla(0, 0%, 100%, .5), hsla(0, 0%, 100%, .5)), url('../images/background-image-white-content.jpg');
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, .5), hsla(0, 0%, 100%, .5)), url('../images/background-image-white-content.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.content-section.conference.faq-over-lap {
  background-image: -webkit-linear-gradient(270deg, hsla(0, 0%, 100%, .7), hsla(0, 0%, 100%, .7)), url('../images/background-image-white-content.jpg');
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, .7), hsla(0, 0%, 100%, .7)), url('../images/background-image-white-content.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.content-section.speakers {
  height: auto;
  min-height: 900px;
  padding-top: 10vh;
  padding-bottom: 10vh;
  background-image: url('../images/website_blackout-background.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.content-section.footer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: auto;
  min-height: 600px;
  padding-top: 8vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/website_blackout-background.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.content-section.schedule {
  height: auto;
  padding-bottom: 4vh;
}

.content-section.contact {
  display: block;
  height: auto;
  margin-top: -10vh;
  padding-top: 10vh;
  padding-bottom: 10vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: none;
}

.section-top-image {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 1;
  width: 100%;
  height: 10vh;
  max-height: 300px;
  min-height: 10vh;
  margin-top: -10vh;
  background-image: url('../images/up-section-design.png');
  background-position: 50% 0px;
  background-size: 100% 10vh;
  background-repeat: no-repeat;
}

.section-bottom-image {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 1;
  width: 100%;
  height: 10vh;
  max-height: 300px;
  min-height: 10vh;
  margin-bottom: -10vh;
  background-image: url('../images/down-section-design.png');
  background-position: 50% 50%;
  background-size: 100% 10vh;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.section-left-image {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 1;
  width: 100%;
  height: 10vh;
  max-height: 300px;
  min-height: 10vh;
  margin-top: -10vh;
  background-image: url('../images/up-section-design.png');
  background-position: 50% 50%;
  background-size: 100% 10vh;
  background-repeat: no-repeat;
}

.section-left-image.section-left-image-special {
  position: absolute;
  left: 0px;
  top: auto;
  right: 0px;
  bottom: 0px;
}

.section-right-alt-image {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 1;
  width: 100%;
  height: 10vh;
  max-height: 300px;
  min-height: 10vh;
  margin-bottom: -10vh;
  background-image: url('../images/down-section-design.png');
  background-position: 50% 50%;
  background-size: 100% 10vh;
  background-repeat: no-repeat;
}

.content-container {
  position: relative;
  z-index: 5;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0vh;
  margin-bottom: 0vh;
  padding-top: 0px;
  padding-bottom: 2vh;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  align-self: stretch;
}

.content-container.multiple-child-content-container {
  margin-bottom: 0vh;
  padding-bottom: 0vh;
}

.content-container.hero-content-container {
  margin-bottom: 0vh;
  padding-top: 4vh;
  padding-bottom: 4vh;
}

.content-container.speaker-container {
  overflow: hidden;
  padding-bottom: 5vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.content-container.date-content-container {
  margin-top: 2vh;
  padding-bottom: 0vh;
  text-align: center;
}

.content-container.contact-container {
  margin-top: 4vh;
}

.content-container.tab-container {
  display: block;
  padding-bottom: 4vh;
}

.content-container.footer-container {
  padding-top: 4vh;
}

.green-h3 {
  margin-top: 0px;
  margin-bottom: 2vh;
  color: #83b9b5;
  font-size: 3.75em;
  line-height: 1.5em;
  font-weight: 500;
  text-align: center;
}

.section-header {
  margin-top: 1vh;
  margin-bottom: 1vh;
  font-size: 7.5em;
  line-height: 1em;
  text-align: center;
  text-transform: capitalize;
}

.section-header.conference-header {
  margin-top: 0vh;
  margin-bottom: 2vh;
  color: #fff;
}

.conference-subheader {
  margin-top: 0vh;
  margin-bottom: 4vh;
  color: #83b9b5;
  font-size: 5em;
  line-height: 1em;
  text-align: center;
  text-transform: capitalize;
}

.section-heading {
  position: relative;
  z-index: 5;
  width: 100%;
  margin-top: 4vh;
  margin-bottom: 0px;
  padding-bottom: 0vh;
  color: #00274c;
  font-size: 6em;
  line-height: 1em;
  text-align: center;
  letter-spacing: 4px;
  text-transform: uppercase;
}

.section-heading.h2-section-heading {
  margin-top: 4vh;
  padding-bottom: 0.5vh;
  font-size: 4em;
}

.section-heading.h2-section-heading.date-heading {
  margin-top: 2vh;
  padding-bottom: 0vh;
  font-size: 2.5em;
  font-weight: 400;
  text-align: center;
  text-transform: uppercase;
}

.section-heading.white-section-heading {
  margin-top: 8vh;
  padding-bottom: 2vh;
  color: #fff;
  font-size: 6em;
}

.section-heading.white-section-heading.panelists {
  margin-top: 4vh;
  padding-bottom: 0vh;
  font-size: 4em;
}

.section-heading.blue-headering-h1 {
  margin-top: 8vh;
  font-size: 6em;
}

.section-heading.faq-section-heading {
  padding-bottom: 2vh;
}

.section-subheading {
  margin-top: 1.5vh;
  margin-bottom: 1.5vh;
  padding-top: 48px;
  font-family: Roboto, sans-serif;
  color: #83b9b5;
  font-size: 2.5em;
  line-height: 1em;
  font-weight: 400;
  text-align: left;
}

.section-subheading.smaller-subheading {
  color: #83b9b5;
  font-size: 2em;
}

.section-subheading.faq-sub-heading {
  margin-bottom: 0.5vh;
  color: #222;
  font-size: 1.5em;
}

.section-subheading.topics-headings {
  padding-top: 0px;
}

.section-column-paragraph {
  margin-bottom: 0px;
  padding-right: 0px;
  padding-left: 0px;
  font-family: Roboto, sans-serif;
  color: #222;
  font-size: 1.2em;
  line-height: 1.3em;
  font-weight: 300;
}

.section-column-paragraph.paragraph-white {
  color: #fff;
  font-weight: 300;
}

.section-column-paragraph.information-paragraph.dark-text {
  height: 0px;
  color: #222;
}

.section-column-paragraph.information-paragraph.date-text {
  display: block;
  width: 80%;
  height: auto;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  padding: 16px;
  background-color: hsla(0, 0%, 100%, .1);
  color: #fff;
}

.section-column {
  z-index: 5;
  display: block;
  overflow: hidden;
  padding-right: 1vw;
  padding-left: 1vw;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.section-column.speaker-column {
  overflow: visible;
  padding-right: 1vw;
  padding-left: 1vw;
}

.section-column.speaker-column.no-speaker {
  display: none;
}

.section-column.date-section-column {
  padding-right: 1vw;
  padding-left: 0vw;
}

.white-h4 {
  margin-top: 0px;
  margin-bottom: 2vh;
  color: #fff;
  font-size: 2em;
  line-height: 1.4em;
  font-weight: 500;
  text-align: center;
  letter-spacing: 0.1em;
  text-transform: uppercase;
}

.heading-wrapper {
  width: 100%;
  margin-top: 8vh;
  margin-bottom: 10vh;
  padding-bottom: 10vh;
}

.white-h3 {
  margin-top: 0px;
  margin-bottom: 2vh;
  color: #fff;
  font-size: 3.5em;
  line-height: 1em;
  font-weight: 300;
  text-align: center;
}

.top-border-block {
  display: block;
  width: 10vh;
  margin-right: auto;
  margin-bottom: 4vh;
  margin-left: auto;
  border: 5px solid #fff;
}

.hero-date-location {
  margin-bottom: 2vh;
  color: #fff;
  font-size: 2.2em;
  line-height: 1.4em;
  font-weight: 500;
  text-align: center;
  letter-spacing: 0.1px;
  text-transform: uppercase;
}

.paragraph-link {
  border-bottom: 1px none #83b9b5;
  color: #83b9b5;
  font-weight: 400;
  text-decoration: none;
}

.paragraph-link:hover {
  border-bottom-style: solid;
  border-bottom-color: #6ec2a9;
  color: rgba(131, 185, 181, .8);
  font-weight: 400;
}

.paragraph-link.number-link {
  border-bottom: 0px none transparent;
}

.paragraph-link.venue-link {
  display: none;
  font-size: 1.2em;
  line-height: 1.4em;
  font-weight: 400;
}

.paragraph-link.venue-link:hover {
  border-bottom-style: solid;
}

.paragraph-link.hero-links {
  background-color: rgba(0, 0, 0, .1);
  color: #72d1b5;
}

.section-row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
}

.section-row.date-row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 0px;
  margin-left: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-top: 1px none rgba(131, 185, 181, .3);
  border-bottom: 1px none rgba(131, 185, 181, .3);
  font-weight: 300;
  text-align: left;
}

.section-row.contact-section-row {
  width: 65%;
}

.section-row.section-row-speaker-rows {
  overflow: visible;
}

.section-row.section-row-speaker-rows.second-venue-row {
  margin-top: 0px;
}

.section-row.original-section-row {
  display: block;
}

.register-button {
  display: block;
  width: auto;
  max-width: 400px;
  margin-right: auto;
  margin-bottom: 2vh;
  margin-left: auto;
  padding: 1vh 2vh;
  background-color: #83b9b5;
  -webkit-transition: background-color 400ms ease;
  transition: background-color 400ms ease;
  font-family: Roboto, sans-serif;
  font-size: 2.5em;
  line-height: 1em;
  font-weight: 500;
  text-align: center;
  text-transform: uppercase;
}

.register-button:hover {
  background-color: rgba(131, 185, 181, .8);
}

.content-list-item {
  padding-bottom: 12px;
  font-family: Roboto, sans-serif;
  font-size: 1.2em;
  line-height: 1.2em;
  font-weight: 300;
}

.content-list-item.faq-list-item {
  padding-bottom: 8px;
  font-size: 1.1em;
  line-height: 1em;
}

.content-unordered-list {
  padding-top: 8px;
}

.section-description {
  margin-top: 4px;
  margin-bottom: 1vh;
  color: #555;
  font-size: 1.5em;
  line-height: 1.4em;
  font-weight: 300;
  text-align: center;
}

.section-description.white-description {
  color: #fff;
}

.section-description.white-description.contact-info {
  min-width: 0px;
  margin-top: 0px;
  margin-bottom: 0vh;
  color: #222;
  font-size: 1.5em;
  line-height: 1.4em;
}

.image-wrapper {
  display: block;
  overflow: hidden;
  width: 216px;
  height: 216px;
  margin: 25% auto;
  border: 4px solid #83b9b5;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.speaker-image {
  position: relative;
  overflow: visible;
  width: 308px;
  height: 308px;
  max-width: none;
  margin: -25%;
  background-image: url('../images/ted_koppel-square.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: scroll;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.speaker-image.bob-gates {
  height: 314px;
  background-image: url('../images/robert-gates-square.jpg');
  background-size: cover;
}

.speaker-image.thom-siebel {
  background-image: url('../images/thom-siebel-square.jpg');
  background-size: cover;
}

.speaker-image.richard-clarke {
  background-image: url('../images/richard-clarke.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.speaker-image.michael-hayden {
  background-image: url('../images/Hayden_Michael.jpg');
  background-size: cover;
}

.speaker-image.doug-maughan {
  width: 314px;
  height: 324px;
  background-image: url('../images/Doug-Maughan.jpg');
  background-position: 8% 0%;
  background-size: cover;
}

.speaker-image.venue-one {
  background-image: url('../images/Courtyard-3.jpg');
  background-position: 65% 50%;
  background-size: 700px;
  background-repeat: no-repeat;
}

.speaker-image.venue-two {
  background-image: url('../images/NAS-small.jpg');
  background-position: 47% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.speaker-image.venue-three {
  background-image: url('../images/venue-03.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.speaker-image.venue-four {
  background-image: url('../images/PressInfo_ID_Bldg_2015_small.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.speaker-image.venue-five {
  background-image: url('../images/ext_captial_hilton.jpeg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.speaker-image.liam-omurchu {
  background-image: url('../images/Liam-O-Murchu.JPG.jpeg');
  background-position: 60% 50%;
  background-size: cover;
}

.speaker-image.none-user {
  background-image: url('../images/website_blackout-background.jpg');
  background-position: 50% 50%;
}

.speaker-image.steve-orrin {
  background-image: url('../images/Steve-Orrin-adjusted.png');
}

.speaker-image.tim-conway {
  background-image: url('../images/TimConwayBioPic-edit-bw.png');
  background-size: cover;
}

.speaker-image.robert-m-lee {
  background-image: url('../images/Robert-M-Lee.jpg');
  background-position: 80% 0%;
  background-size: cover;
}

.speaker-image.jeremiah-grossman {
  background-image: url('../images/Jeremiah-Grossman.jpg');
  background-size: cover;
}

.speaker-image.kevin-mandia {
  background-image: url('../images/kevin-mandia.png');
  background-position: 36% 0%;
  background-size: cover;
}

.speaker-name {
  position: relative;
  display: block;
  margin: 1vh auto;
  color: #fff;
  font-size: 2.75em;
  line-height: 1em;
  font-weight: 900;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.speaker-name.venue-name-ow {
  min-height: 80px;
  margin-top: 2vh;
  margin-bottom: 0.5vh;
  font-size: 1.3em;
  text-align: center;
}

.speaker-title {
  margin-top: 2vh;
  margin-bottom: 2vh;
  color: #fff;
  font-size: 2em;
  line-height: 1em;
  font-style: italic;
  font-weight: 100;
  text-align: center;
}

.speaker-title.second-speaker-title {
  margin-bottom: 1vh;
  font-size: 1.2em;
  line-height: 1.1em;
  font-style: normal;
  font-weight: 500;
  text-align: center;
  text-transform: none;
}

.speaker-content-wrap {
  display: block;
  overflow: hidden;
  margin-top: -2vh;
  padding-bottom: 7px;
  border-bottom: 5px dotted hsla(0, 0%, 100%, .1);
  -webkit-transition: height 200ms ease;
  transition: height 200ms ease;
}

.speaker-content-wrap.venue-content-wrap {
  display: block;
  width: auto;
  max-width: 300px;
  margin-top: -2vh;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 12px;
  text-align: center;
}

.speaker-content-wrap.venue-content-wrap.bottom-venues {
  margin-top: -6vh;
}

.schedule-details {
  color: #222;
  font-size: 1.4em;
  line-height: 1.2em;
  font-weight: 300;
  text-align: center;
}

.date-div-divider {
  display: block;
  width: auto;
  max-width: 940px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 2vh;
  padding-bottom: 2vh;
  text-align: center;
}

.social-media-contact-icon {
  display: block;
  width: 100%;
  padding-right: 2px;
  padding-left: 2px;
}

.white-h5 {
  margin-top: 0px;
  margin-bottom: 2vh;
  color: #fff;
  font-size: 1.25em;
  line-height: 1em;
  font-weight: 500;
  text-align: center;
  text-transform: uppercase;
}

.white-h5.social-media-h5 {
  margin-bottom: 1vh;
  color: #222;
  font-size: 1.15em;
}

.information-paragraph {
  display: block;
  overflow: hidden;
  height: 0px;
  margin-top: 16px;
  margin-bottom: 0px;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #fff;
  font-size: 1.2em;
  line-height: 1.4em;
  font-weight: 300;
}

.bold-italic-inline-bio-info {
  font-style: italic;
  font-weight: 500;
}

.speaker-button-text {
  position: relative;
  top: 0px;
  right: 0px;
  z-index: 5;
  display: block;
  width: 48px;
  height: 48px;
  margin-top: 8px;
  padding: 8px;
  border: 3px solid #83b9b5;
  background-color: transparent;
  color: #83b9b5;
  font-size: 1.25em;
  line-height: 24px;
  font-style: normal;
  font-weight: 400;
  text-align: center;
  text-decoration: none;
}

.speaker-button-text.fa.fa-angle-down.fa-2x {
  display: block;
  margin-right: auto;
  margin-left: auto;
  -webkit-transition: all 400ms ease;
  transition: all 400ms ease;
}

.speaker-button-text.fa.fa-angle-down.fa-2x:hover {
  border-color: rgba(131, 185, 181, .8);
  color: rgba(131, 185, 181, .8);
}

.speaker-bio-wrap {
  position: relative;
  display: block;
  overflow: hidden;
  height: auto;
  min-height: 44px;
  padding-top: 4px;
  -webkit-transition: height 200ms ease;
  transition: height 200ms ease;
}

.speaker-bio-wrap.date-wrap {
  min-height: 0px;
  padding-top: 0px;
}

.title-span {
  font-size: 0.5em;
  line-height: 0.5em;
}

.back-to-top {
  position: fixed;
  right: 0px;
  bottom: 0px;
  z-index: 10;
  margin-right: 2vw;
  margin-bottom: 2vh;
  padding: 12px 16px;
  background-color: #83b9b5;
  -webkit-transition: background-color 400ms ease;
  transition: background-color 400ms ease;
  font-size: 1.2em;
  line-height: 1.2em;
  font-weight: 300;
}

.back-to-top:hover {
  background-color: rgba(131, 185, 181, .8);
}

.back-to-top.w--current {
  display: none;
}

.back-to-top.w--current:hover {
  background-color: rgba(131, 185, 181, .8);
}

.social-media-div-wrap {
  display: block;
  max-width: 200px;
  margin-right: auto;
  margin-left: auto;
}

.footer-reg-button {
  display: block;
  width: auto;
  margin: 2vh auto;
  padding-right: 24px;
  padding-left: 24px;
  background-color: #83b9b5;
  -webkit-transition: background-color 400ms ease;
  transition: background-color 400ms ease;
  font-size: 4em;
  line-height: 1.2em;
  text-align: center;
}

.footer-reg-button:hover {
  background-color: rgba(131, 185, 181, .8);
}

.copyright {
  margin-top: 1vh;
  margin-bottom: 1vh;
  padding-bottom: 10vh;
  color: #fff;
  font-size: 1em;
  line-height: 1.4em;
  text-align: center;
}

.venue-address {
  margin-bottom: 0.5vh;
  color: #fff;
  font-size: 1.2em;
  line-height: 1.2em;
  font-style: normal;
  font-weight: 100;
}

.faq-container {
  padding-right: 32px;
  padding-left: 32px;
}

.faq-footer {
  min-height: 100px;
}

.back-home-link {
  position: fixed;
  left: 0px;
  top: 0px;
  z-index: 5;
  margin-top: 4vh;
  margin-left: 4vw;
  padding: 12px 16px;
  background-color: #83b9b5;
  -webkit-transition: background-color 400ms ease;
  transition: background-color 400ms ease;
  font-size: 1.2em;
  line-height: 1.2em;
  font-weight: 100;
}

.back-home-link:hover {
  background-color: rgba(131, 185, 181, .8);
}

.agenda-tab-section {
  display: block;
  width: 80%;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.tab {
  width: 100%;
  border-top: 2px solid #003568;
  border-left: 2px solid #003568;
  background-color: rgba(0, 39, 76, .9);
  -webkit-transition: all 400ms ease;
  transition: all 400ms ease;
}

.tab:hover {
  border-top-color: rgba(131, 185, 181, .8);
  border-left-color: transparent;
  background-color: rgba(131, 185, 181, .8);
}

.tab.w--current {
  border-top-color: #92ccc8;
  border-left-style: solid;
  border-left-color: #83b9b5;
  background-color: #83b9b5;
}

.tab-text {
  color: #fff;
  font-size: 1.6em;
  line-height: 1.2em;
  font-weight: 700;
  text-align: center;
}

.tab-time-heading {
  margin-top: 0px;
  margin-bottom: 4px;
  color: #fff;
  font-size: 1.6em;
  line-height: 1.6em;
  font-weight: 500;
}

.tab-paragraph {
  margin-bottom: 0px;
  margin-left: 20px;
  padding-top: 0px;
  padding-bottom: 4px;
  color: #fff;
  font-size: 1.3em;
  line-height: 1.2em;
  font-weight: 400;
}

.tab-paragraph.padding-tab-para {
  padding-top: 8px;
  padding-bottom: 16px;
}

.tab-paragraph.no-indent {
  margin-left: 0px;
}

.tab-paragraph.no-indent.extra-botton-padding {
  padding-bottom: 16px;
}

.tab-content-box {
  padding: 8px 16px 16px;
  background-color: hsla(0, 0%, 100%, .1);
}

.time-span-tabs {
  font-weight: 500;
}

.span-title-tab {
  font-style: italic;
}

.tabs-list {
  color: #fff;
  font-size: 1.2em;
  line-height: 1.2em;
  font-weight: 300;
  list-style-type: square;
}

.date-button {
  display: block;
  width: 60%;
  margin-right: auto;
  margin-left: auto;
  padding: 16px 32px;
  border-top: 3px solid rgba(7, 53, 97, .8);
  background-color: rgba(0, 39, 76, .8);
  -webkit-transition: all 400ms ease;
  transition: all 400ms ease;
  font-size: 1.6em;
  line-height: 1.2em;
  font-weight: 700;
  text-align: center;
}

.date-button:hover {
  border-top-style: solid;
  border-top-color: rgba(131, 185, 181, .8);
  background-color: rgba(131, 185, 181, .8);
}

.date-inner-wrap {
  display: block;
  width: 60%;
  margin-right: auto;
  margin-left: auto;
  padding: 16px;
  background-color: hsla(0, 0%, 100%, .1);
}

html.w-mod-js *[data-ix="hide-content"] {
  display: none;
  height: 0px;
}

@media (max-width: 991px) {
  .navigation-menu {
    height: auto;
    background-color: rgba(0, 0, 0, .9);
    text-align: center;
  }
  .menu-link {
    display: block;
    height: 50px;
    margin-right: auto;
    margin-left: auto;
    border-top-style: none;
    border-top-width: 0px;
    line-height: 50px;
    text-align: center;
  }
  .menu-link:hover {
    border-top-style: none;
    border-top-width: 0px;
    background-color: hsla(0, 0%, 100%, .1);
  }
  .menu-link.w--current {
    height: 50px;
    border-left: 10px solid #83b9b5;
    border-top-style: none;
    border-top-width: 0px;
    line-height: 50px;
    text-align: center;
  }
  .content-section.venue {
    padding-top: 4vh;
    padding-bottom: 4vh;
  }
  .content-section.speakers {
    padding-top: 4vh;
    padding-bottom: 0vh;
  }
  .content-section.footer {
    padding-top: 4vh;
  }
  .content-section.contact {
    margin-top: -4vh;
    padding-top: 4vh;
    padding-bottom: 4vh;
  }
  .menu-icon {
    color: #fff;
  }
  .menu-icon-box.w--open {
    background-color: #83b9b5;
    color: #fff;
  }
  .content-container {
    margin-bottom: 0vh;
    padding-top: 24px;
  }
  .content-container.multiple-child-content-container {
    padding-top: 0px;
    padding-bottom: 0vh;
  }
  .content-container.hero-content-container {
    padding-bottom: 8vh;
  }
  .content-container.date-content-container {
    margin-top: 2vh;
    padding-top: 0px;
    padding-bottom: 0vh;
  }
  .content-container.contact-container {
    margin-top: 2vh;
  }
  .content-container.footer-container {
    padding-top: 8vh;
  }
  .green-h3 {
    margin-top: 0vh;
    margin-bottom: 2vh;
    font-size: 1.5em;
  }
  .section-header {
    font-size: 3.5em;
  }
  .section-header.conference-header {
    font-size: 4em;
  }
  .conference-subheader {
    margin-bottom: 2vh;
    font-size: 2.125em;
  }
  .section-heading {
    margin-top: 0vh;
    padding-bottom: 0vh;
    font-size: 4em;
  }
  .section-heading.h2-section-heading {
    font-size: 2.5em;
  }
  .section-heading.white-section-heading {
    padding-bottom: 0vh;
    font-size: 4em;
  }
  .section-heading.white-section-heading.panelists {
    margin-top: 0vh;
    padding-bottom: 0vh;
    font-size: 3em;
  }
  .section-heading.blue-headering-h1 {
    margin-top: 4vh;
    padding-bottom: 2vh;
    font-size: 4em;
  }
  .section-subheading {
    padding-top: 24px;
    font-size: 2em;
  }
  .section-subheading.smaller-subheading {
    font-size: 1.4em;
  }
  .section-column.speaker-column {
    margin-top: -4vh;
    text-align: center;
  }
  .section-column.speaker-column.top-speaker-column {
    margin-top: -10vh;
    text-align: center;
  }
  .section-column.speaker-column.speaker-column-last-child {
    padding-bottom: 10vh;
  }
  .section-column.hide-column {
    margin-top: 2vh;
  }
  .white-h4 {
    font-size: 1.1em;
    letter-spacing: 2px;
  }
  .heading-wrapper {
    margin-top: 4vh;
  }
  .white-h3 {
    font-size: 1.5em;
  }
  .top-border-block {
    margin-bottom: 2vh;
    border-width: 2px;
  }
  .hero-date-location {
    font-size: 1.1em;
    letter-spacing: 2px;
  }
  .paragraph-link {
    border-bottom-color: #72d1b5;
    color: #72d1b5;
  }
  .section-row.date-row {
    display: block;
    padding-top: 16px;
  }
  .section-row.contact-section-row {
    display: block;
    width: 35%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .section-row.section-row-speaker-rows {
    display: block;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
  }
  .section-row.section-row-speaker-rows.second-venue-row {
    margin-top: -6vh;
  }
  .section-row.original-section-row {
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
  }
  .register-button {
    max-width: 300px;
    padding-right: 1vh;
    padding-left: 1vh;
    font-size: 1.5em;
  }
  .content-unordered-list {
    padding-left: 20px;
  }
  .section-description {
    font-size: 1.2em;
  }
  .image-wrapper {
    display: block;
    width: 240px;
    height: 240px;
    margin-right: auto;
    margin-left: auto;
  }
  .speaker-image {
    width: 360px;
    height: 360px;
  }
  .speaker-image.robert-m-lee {
    background-position: -39px 0px;
  }
  .speaker-image.kevin-mandia {
    background-position: 50% 50%;
  }
  .speaker-name {
    font-size: 2.5em;
  }
  .speaker-name.venue-name-ow {
    min-height: auto;
    font-size: 2em;
    text-align: center;
  }
  .speaker-title {
    font-size: 1.5em;
  }
  .speaker-content-wrap {
    margin-top: -8vh;
  }
  .speaker-content-wrap.venue-content-wrap {
    margin-top: -10vh;
  }
  .speaker-content-wrap.venue-content-wrap.bottom-venues {
    margin-top: -10vh;
  }
  .schedule-details {
    font-size: 1.25em;
  }
  .social-media-contact-icon {
    display: block;
    width: 32px;
    height: 32px;
    margin-right: auto;
    margin-left: auto;
    padding-right: 0px;
    padding-left: 0px;
  }
  .white-h5 {
    margin-bottom: 1vh;
    font-size: 1.75em;
  }
  .white-h5.social-media-h5 {
    font-size: 1.1em;
  }
  .speaker-button-text {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .footer-reg-button {
    margin-top: 1vh;
    margin-bottom: 1vh;
    font-size: 3em;
  }
  .faq-footer {
    min-height: 100px;
  }
  .tab-text {
    font-size: 1.3em;
  }
  .date-button {
    width: 100%;
  }
  .date-inner-wrap {
    width: 100%;
  }
}

@media (max-width: 767px) {
  .content-section.speakers {
    padding-bottom: 4vh;
  }
  .content-section.footer {
    min-height: 500px;
  }
  .content-section.schedule {
    padding-bottom: 4vh;
  }
  .content-section.contact {
    min-height: 400px;
  }
  .content-container {
    margin-bottom: 0vh;
    padding-top: 12px;
    padding-right: 16px;
    padding-left: 16px;
  }
  .content-container.multiple-child-content-container {
    padding-bottom: 0vh;
  }
  .content-container.hero-content-container {
    margin-bottom: 10vh;
    padding-bottom: 12vh;
  }
  .content-container.date-content-container {
    margin-top: 0vh;
  }
  .content-container.contact-container {
    margin-top: 1vh;
  }
  .green-h3 {
    margin-top: 0px;
    margin-bottom: 1.5vh;
    font-size: 1.25em;
  }
  .section-header {
    font-size: 2.75em;
  }
  .section-header.conference-header {
    margin-bottom: 1.5vh;
    font-size: 3em;
  }
  .conference-subheader {
    font-size: 1.725em;
  }
  .section-heading {
    margin-top: 0vh;
  }
  .section-heading.h2-section-heading {
    margin-top: 2vh;
    padding-bottom: 0.5vh;
    font-size: 2.5em;
  }
  .section-heading.h2-section-heading.date-heading {
    padding-bottom: 1vh;
    font-size: 2em;
  }
  .section-heading.white-section-heading {
    padding-bottom: 0vh;
  }
  .section-heading.white-section-heading.panelists {
    margin-top: 4vh;
    font-size: 3em;
  }
  .section-heading.blue-headering-h1 {
    padding-bottom: 2vh;
  }
  .section-subheading {
    padding-top: 0px;
  }
  .section-column {
    height: 50%;
  }
  .section-column.speaker-column {
    margin-top: -6vh;
  }
  .section-column.speaker-column.top-speaker-column {
    margin-top: -8vh;
  }
  .section-column.speaker-column.speaker-column-last-child {
    padding-bottom: 6vh;
  }
  .section-column.speaker-column.venue-column-breakpoint {
    margin-top: -8vh;
  }
  .white-h4 {
    font-size: 1em;
    line-height: 1.1em;
  }
  .heading-wrapper {
    margin-top: 4vh;
  }
  .white-h3 {
    margin-bottom: 1vh;
    font-size: 1.25em;
    line-height: 1.5em;
  }
  .top-border-block {
    margin-bottom: 1vh;
  }
  .hero-date-location {
    font-size: 1em;
  }
  .section-row {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
  }
  .section-row.date-row {
    padding-top: 4px;
    padding-bottom: 4px;
    border-top-style: none;
    border-bottom-style: none;
  }
  .section-row.date-row.no-lines {
    border-top-style: none;
    border-bottom-style: none;
  }
  .section-row.contact-section-row {
    width: 45%;
  }
  .section-row.section-row-speaker-rows {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: center;
  }
  .section-row.section-row-speaker-rows.second-venue-row {
    margin-top: 0vh;
  }
  .section-row.original-section-row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .register-button {
    max-width: 200px;
    font-size: 1.2em;
  }
  .section-description {
    font-size: 1.2em;
  }
  .section-description.white-description.contact-info {
    font-size: 1.5em;
  }
  .image-wrapper {
    width: 180px;
    height: 180px;
  }
  .speaker-image {
    width: 270px;
    height: 270px;
  }
  .speaker-name.venue-name-ow {
    font-size: 1.5em;
  }
  .speaker-content-wrap {
    margin-top: -6vh;
  }
  .speaker-content-wrap.venue-content-wrap {
    margin-top: -8vh;
  }
  .speaker-content-wrap.venue-content-wrap.bottom-venues {
    margin-top: -8vh;
  }
  .schedule-details {
    font-size: 1em;
    line-height: 1.2em;
  }
  .date-div-divider {
    padding-top: 2vh;
    padding-bottom: 2vh;
  }
  .white-h5 {
    font-size: 1.5em;
  }
  .speaker-button-text {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .back-to-top {
    display: none;
  }
  .footer-reg-button {
    font-size: 2em;
  }
  .faq-container {
    padding-right: 8px;
    padding-left: 8px;
  }
  .date-button {
    width: 100%;
    font-size: 1.4em;
  }
  .date-inner-wrap {
    width: 100%;
  }
}

@media (max-width: 479px) {
  .brand-link {
    height: 8vh;
    min-height: 100px;
    background-size: 70px;
  }
  .brand-link.siebel-scholar-image {
    height: 8vh;
    background-size: 160px;
  }
  .content-section.venue {
    padding-top: 6vh;
    padding-bottom: 2vh;
  }
  .content-section.hero {
    padding-top: 100px;
  }
  .content-section.conference {
    padding-top: 1vh;
  }
  .content-section.speakers {
    padding-top: 6vh;
    padding-bottom: 6vh;
  }
  .content-section.footer {
    min-height: 500px;
  }
  .content-section.schedule {
    padding-bottom: 2vh;
  }
  .content-section.contact {
    margin-top: -6vh;
    padding-top: 6vh;
    padding-bottom: 2vh;
  }
  .section-bottom-image {
    margin-bottom: -9.99vh;
  }
  .section-right-alt-image {
    margin-bottom: -9.99vh;
  }
  .content-container {
    margin-bottom: 0vh;
    padding-top: 0px;
    padding-bottom: 2vh;
  }
  .content-container.multiple-child-content-container {
    padding-bottom: 0vh;
  }
  .content-container.hero-content-container {
    margin-bottom: 10vh;
    padding-bottom: 12vh;
  }
  .content-container.speaker-container {
    padding-bottom: 0vh;
  }
  .content-container.contact-container {
    margin-top: 2vh;
  }
  .content-container.tab-container {
    padding-right: 0px;
    padding-left: 0px;
  }
  .green-h3 {
    margin-bottom: 1vh;
    font-size: 1em;
  }
  .section-header {
    font-size: 1.5em;
    line-height: 1.2em;
  }
  .section-header.conference-header {
    margin-top: 0vh;
    margin-bottom: 1vh;
    font-size: 1.8em;
  }
  .conference-subheader {
    margin-bottom: 1.5vh;
    font-size: 1.25em;
  }
  .section-heading {
    margin-top: 2vh;
    font-size: 2.5em;
  }
  .section-heading.h2-section-heading {
    padding-bottom: 0vh;
    font-size: 2em;
  }
  .section-heading.h2-section-heading.date-heading {
    font-size: 1.5em;
    line-height: 1em;
  }
  .section-heading.white-section-heading {
    margin-top: 6vh;
    padding-bottom: 1vh;
    font-size: 2em;
  }
  .section-heading.white-section-heading.panelists {
    font-size: 2.5em;
  }
  .section-heading.blue-headering-h1 {
    margin-top: 2vh;
    font-size: 2.5em;
  }
  .section-heading.faq-section-heading {
    padding-bottom: 1vh;
  }
  .section-subheading {
    font-size: 1.5em;
  }
  .section-subheading.smaller-subheading {
    font-size: 1.25em;
  }
  .section-subheading.faq-sub-heading {
    font-size: 1.4em;
  }
  .section-column-paragraph {
    font-size: 1em;
  }
  .section-column-paragraph.paragraph-white {
    font-size: 1em;
  }
  .section-column.speaker-column {
    margin-top: 0vh;
  }
  .section-column.speaker-column.top-speaker-column {
    margin-top: -4vh;
    text-align: center;
  }
  .section-column.speaker-column.top-speaker-column.top-panelist {
    margin-top: -2vh;
  }
  .section-column.speaker-column.speaker-column-last-child {
    padding-bottom: 4vh;
  }
  .section-column.speaker-column.venue-column-breakpoint {
    margin-top: 0vh;
  }
  .white-h4 {
    margin-bottom: 1vh;
    font-size: 0.9em;
    line-height: 1.35em;
  }
  .heading-wrapper {
    margin-top: 4vh;
  }
  .white-h3 {
    margin-bottom: 1vh;
    font-size: 1em;
  }
  .top-border-block {
    margin-bottom: 1.5vh;
  }
  .hero-date-location {
    font-size: 0.9em;
    line-height: 1.35em;
  }
  .section-row.date-row {
    padding-top: 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    border-top-style: none;
    border-bottom-style: none;
  }
  .section-row.date-row.no-lines {
    border-top-style: none;
    border-bottom-style: none;
  }
  .section-row.contact-section-row {
    display: block;
    width: 80%;
  }
  .section-row.section-row-speaker-rows {
    display: block;
  }
  .section-row.section-row-speaker-rows.second-venue-row {
    padding-bottom: 10vh;
  }
  .section-row.original-section-row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .content-list-item {
    padding-bottom: 12px;
    font-size: 1em;
    line-height: 1em;
  }
  .content-list-item.faq-list-item {
    font-size: 1em;
  }
  .content-unordered-list {
    margin-top: 8px;
    padding-top: 0px;
    font-size: 1em;
    line-height: 1.2em;
  }
  .section-description {
    margin-bottom: 0.5vh;
    font-size: 0.9em;
  }
  .section-description.white-description.contact-info {
    font-size: 1em;
  }
  .speaker-image.michael-hayden {
    background-position: -9px 0px;
  }
  .speaker-image.doug-maughan {
    width: 270px;
    height: 260px;
    background-position: 373% 50%;
  }
  .speaker-image.liam-omurchu {
    background-position: -51px 0px;
  }
  .speaker-image.steve-orrin {
    background-position: -13px 0px;
  }
  .speaker-name {
    font-size: 1.5em;
  }
  .speaker-name.venue-name-ow {
    text-align: center;
  }
  .speaker-title {
    margin-top: 1vh;
    margin-bottom: 1vh;
    font-size: 1.25em;
  }
  .speaker-title.second-speaker-title {
    margin-top: 1vh;
    margin-bottom: 0vh;
    text-align: center;
  }
  .speaker-content-wrap {
    margin-top: -2vh;
  }
  .speaker-content-wrap.venue-content-wrap {
    margin-top: -2vh;
  }
  .speaker-content-wrap.venue-content-wrap.bottom-venues {
    margin-top: -2vh;
  }
  .schedule-details {
    margin-bottom: 16px;
    font-size: 1em;
    line-height: 1.3em;
    text-align: center;
  }
  .date-div-divider {
    padding-top: 2vh;
    padding-bottom: 1vh;
  }
  .social-media-contact-icon {
    width: 32px;
    height: 32px;
  }
  .white-h5 {
    font-size: 1.25em;
  }
  .speaker-button-text.fa.fa-angle-down.fa-2x {
    margin-bottom: 32px;
  }
  .back-to-top {
    margin-right: 4vw;
  }
  .footer-reg-button {
    width: 200px;
    margin-top: 1vh;
    margin-bottom: 1vh;
    font-size: 1.5em;
  }
  .faq-footer {
    min-height: 50px;
  }
  .agenda-tab-section {
    width: 100%;
  }
  .tab {
    width: 100%;
  }
  .tab-text {
    font-size: 1.1em;
    line-height: 1.1em;
    font-weight: 500;
  }
  .tab-time-heading {
    font-size: 1.2em;
  }
  .tab-paragraph {
    font-size: 1em;
    line-height: 1.1em;
  }
  .tabs-list {
    font-size: 0.9em;
    line-height: 1.2em;
  }
  .date-button {
    font-size: 1.2em;
  }
}

@font-face {
  font-family: 'Museo 500';
  src: url('../fonts/Museo-500.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Museo 300';
  src: url('../fonts/Museo-300.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Museo 700';
  src: url('../fonts/Museo-700.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
}